uuid: 54d2396a-2d0d-41bd-98bf-fd353ffd1f72
langcode: en
status: 1
dependencies: {  }
_core:
  default_config_hash: LF1x7-tCVBketCRtgp1skA6zwhG9THKGwd9rJy832hQ
id: galaxy_s9
label: 'Galaxy S9'
weight: -8
orientation: portrait
dimensions:
  width: 1440
  height: 2960
  dppx: 4.0
